CXXMETRIC(1)

NAME
cxxmetric - simple source metrics for C and C++

SYNOPSIS
cxxmetric [ file ... ]

DESCRIPTION
cxxmetric counts lines of code, comment and blank space and calculates various other statistics for each given source file. Source files must be in C or C++.

If no source files are specified then all C/C++ files in or beneath the current directory will be used.

This utility is part of the KDE Software Development Kit.

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).